{
  "renderer": "skyline",
  "component": true,
  "usingComponents": {
    "t-navbar": "tdesign-miniprogram/navbar/navbar",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-calendar": "tdesign-miniprogram/calendar/calendar",
    "van-calendar": "@vant/weapp/calendar/index"
  }
}